location = /usr/portage
sync = 
profiles = /usr/portage/profiles/default/linux/amd64/13.0 /etc/paludis/profile
distdir = /mnt/sda2/distfiles
format = e
names_cache = /var/cache/paludis/names
write_cache = /var/cache/paludis/metadata

binary_destination = true
binary_distdir = ${distdir}
binary_keywords_filter = amd64 ~amd64
#binary_uri_prefix = file:///var/cache/paludis-packages/
